## mpuzzle 1.2

=== debian/changelog ===
mpuzzle (1.2) unstable; urgency=low

  * Fixed launch from Extras menu
  * service initialization done 	

 -- MARS Telecom <ramu.k.co.in@gmail.com>  Wed, 03 Mar 2009 16:57:00 +0530
