## mpuzzle 1.3

=== debian/changelog ===
mpuzzle (1.3) unstable; urgency=low

  * Fixed to show image when you won the game

 -- MARS Telecom <ramu.k.co.in@gmail.com>  Tue, 04 Apr 2009 16:57:00 +0530
