## mpuzzle 1.3.1

=== debian/changelog ===
mpuzzle (1.3.1) unstable; urgency=low

  * Fixed to show image when you won the game

 -- MARS Telecom <ramulu.kambalapuram@mars-india.com>  Tue, 21 Apr 2009 12:30:00 +0530
