=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: mpuzzle
-Version: 1.3
 Section: user/games
 Priority: optional
 Maintainer: MARS Telecom <ramulu.kambalapuram@mars-india.com>
