## mpuzzle 1.4

=== debian/changelog ===
mpuzzle (1.4) unstable; urgency=low
  * Fixed to show won image for diablo

 -- MARS Telecom <ramu.k.co.in@gmail.com>  Wed, 06 May 2009 17:57:00 +0530
