## mpuzzle 1.5

=== debian/changelog ===
mpuzzle (1.5) unstable; urgency=low
  * Added Undo functionality
  * Generates Only Solvable puzzles

 -- MARS Telecom <chashokbabu@gmail.com>  Wed, 27 May 2009 18:00:00 +0530
