## mpuzzle 1.6

=== debian/changelog ===
mpuzzle (1.6) unstable; urgency=low

  * Added Undo button Gradeout
  * Added Confirmation Dialog added before quiting
  * Fixed Undo Count issues

 -- MARS Telecom <chashokbabu@gmail.com>  Mon, 1 Jun 2009 17:10:00 +0530
