## mpuzzle 1.7

=== debian/changelog ===
mpuzzle (1.7) unstable; urgency=low

  * Added Alogorithm for generation of only Solvable Puzzles

 -- MARS Telecom <chashokbabu@gmail.com>  Fri, 5 Jun 2009 13:10:00 +0530
